readCdfQc {affxparser} | R Documentation

## Reads the QC units of CDF file

### Description

Reads the QC units of CDF file.

### Usage

      readCdfQc(filename, units = NULL, verbose = 0)

### Arguments

`filename` | name of the CDF file.
`units` | The QC unit indices as a vector of integers. `NULL` indicates that all units should be read.
`verbose` | how verbose should the output be. 0 means no output, with higher numbers being more verbose.

### Value

A list with one component for each QC unit.

### Author(s)

Kasper Daniel Hansen, khansen@stat.berkeley.edu

### See Also

`readCdf()`.

[Package affxparser version 1.6.2 Index]